Visualizzazione risultati 1 fino 3 di 3

Discussione: Impossibile aggiornare Joomla 3.4 a versioni successive

  1. #1
    mvitantoni non Ŕ connesso Neofita
    Data registrazione
    31-01-2009
    Messaggi
    4

    Predefinito Impossibile aggiornare Joomla 3.4 a versioni successive

    Salve. Se provo ad accedere agli aggiornamenti automatici del mio Joomla 3.4 (installato ex novo sul mio spazio Altervista), mi appare il seguente messaggio di errore:

    Update: Could not open update site #1 "Joomla Core", URL: http://update.joomla.org/core/list.xml

    Motivo per il quale il mio Joomla risulta sempre aggiornato, anche se non Ŕ vero. Ho giÓ sbloccato l'accesso Server-To-Server tramite codice SMS.

    Quale pu˛ essere il problema?

  2. #2
    filsil non Ŕ connesso AlterVista Staff
    Data registrazione
    05-01-2010
    Messaggi
    2,024

    Predefinito

    In effetti non sembrano esserci problemi nel recupero di quella url. Prova a vedere questa discussione: joomla 3.2 errore verifica aggiornamenti backend

  3. #3
    mvitantoni non Ŕ connesso Neofita
    Data registrazione
    31-01-2009
    Messaggi
    4

    Predefinito

    Citazione Originalmente inviato da filsil Visualizza messaggio
    In effetti non sembrano esserci problemi nel recupero di quella url. Prova a vedere questa discussione: joomla 3.2 errore verifica aggiornamenti backend
    Grazie mille per la risposta. Sembrerebbe che eliminando il file

    /libraries/joomla/http/transport/curl.php

    gli aggiornamenti siano riconosciuti correttamente. Intanto ho richiesto anche l'attivazione di InnoDB per stare tranquillo.

Tags for this Thread

Regole di scrittura

  • Non puoi creare nuove discussioni
  • Non puoi rispondere ai messaggi
  • Non puoi inserire allegati.
  • Non puoi modificare i tuoi messaggi
  •